How to install libphp-snoopy on Debian Unstable (Sid)